<!DOCTYPE html>
<html lang="en">

<head>
    <link href="./styles/main.css" rel="stylesheet" />
    <script src="./script/game.js" type="text/javascript"></script>
    <title>tic-tac-toe</title>
</head>

<body>
    <header>
        <p id="hint">
            Next round: X
        </p>
        <p id="status">
            Playing^_^
        </p>
    </header>
    <table>
        <tr>
            <td id="1" onclick="blockClick(this, id)">

            </td>
            <td id="2" onclick="blockClick(this, id)">

            </td>
            <td id="3" onclick="blockClick(this, id)">

            </td>
        </tr>
        <tr>
            <td id="4" onclick="blockClick(this, id)">

            </td>
            <td id="5" onclick="blockClick(this, id)">

            </td>
            <td id="6" onclick="blockClick(this, id)">

            </td>
        </tr>
        <tr>
            <td id="7" onclick="blockClick(this, id)">

            </td>
            <td id="8" onclick="blockClick(this, id)">

            </td>
            <td id="9" onclick="blockClick(this, id)">

            </td>
        </tr>
    </table>
    <footer>
        <button onclick="reset()">
            Reset
        </button>
    </footer>
</body>